» Ubuntu » Pakiety » precise (12.04LTS) » web » php5-ps
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: php-ps  ]

Pakiet: php5-ps (1.3.6-6) [universe]

Odnośniki dla php5-ps

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego php-ps:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Uwe Steinmann

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

ps module for PHP 5

Inne pakiety związane z php5-ps

  • wymaga
  • poleca
  • sugeruje

Pobieranie php5-ps

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 20,2 KiB136,0 KiB [lista plików]
i386 20,0 KiB124,0 KiB [lista plików]